libheif-1.19.7-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
lrwxrwxrwx root/root    usr/bin/heif-convert -> heif-dec
-rwxr-xr-x root/root    usr/bin/heif-dec
-rwxr-xr-x root/root    usr/bin/heif-enc
-rwxr-xr-x root/root    usr/bin/heif-info
-rwxr-xr-x root/root    usr/bin/heif-thumbnailer
drwxr-xr-x root/root    usr/include/
drwxr-xr-x root/root    usr/include/libheif/
-rw-r--r-- root/root    usr/include/libheif/heif.h
-rw-r--r-- root/root    usr/include/libheif/heif_cxx.h
-rw-r--r-- root/root    usr/include/libheif/heif_items.h
-rw-r--r-- root/root    usr/include/libheif/heif_plugin.h
-rw-r--r-- root/root    usr/include/libheif/heif_properties.h
-rw-r--r-- root/root    usr/include/libheif/heif_regions.h
-rw-r--r-- root/root    usr/include/libheif/heif_version.h
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/cmake/
drwxr-xr-x root/root    usr/lib/cmake/libheif/
-rw-r--r-- root/root    usr/lib/cmake/libheif/libheif-config-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/libheif/libheif-config-version.cmake
-rw-r--r-- root/root    usr/lib/cmake/libheif/libheif-config.cmake
drwxr-xr-x root/root    usr/lib/gdk-pixbuf-2.0/
drwxr-xr-x root/root    usr/lib/gdk-pixbuf-2.0/2.10.0/
drwxr-xr-x root/root    usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/
-rwxr-xr-x root/root    usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-heif.so
lrwxrwxrwx root/root    usr/lib/libheif.so -> libheif.so.1
lrwxrwxrwx root/root    usr/lib/libheif.so.1 -> libheif.so.1.19.7
-rwxr-xr-x root/root    usr/lib/libheif.so.1.19.7
drwxr-xr-x root/root    usr/lib/libheif/
drwxr-xr-x root/root    usr/lib/pkgconfig/
-rw-r--r-- root/root    usr/lib/pkgconfig/libheif.pc
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/man/
drwxr-xr-x root/root    usr/share/man/man1/
-rw-r--r-- root/root    usr/share/man/man1/heif-dec.1.gz
-rw-r--r-- root/root    usr/share/man/man1/heif-enc.1.gz
-rw-r--r-- root/root    usr/share/man/man1/heif-info.1.gz
-rw-r--r-- root/root    usr/share/man/man1/heif-thumbnailer.1.gz
drwxr-xr-x root/root    usr/share/thumbnailers/
-rw-r--r-- root/root    usr/share/thumbnailers/heif.thumbnailer
